Error

two or more packages specified (spi inc. golang-github-gobwas-glob-dev)